org.gradle.nativebinaries

## Interface Executable

- All Superinterfaces:
    Named, NativeComponent

      @Incubating
      public interface Executable
      extends NativeComponent

  The logical representation of an executable native component.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.nativebinaries.NativeComponent

      `flavors, getBaseName, getBinaries, getFlavors, getSource, setBaseName, source`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`